package com.brilliance.isc.esb.model.hx;

import com.brilliance.isc.esb.model.DataHeader;

public class ReqCompose5006 {
    /**
     * 交易数据头
     */
    public DataHeader DATAHEADER;

    /**
     * 5006 报文体
     */
    public Req5006 DATA;

    public ReqCompose5006() {
    }

    public ReqCompose5006(Req5006 req5006) {
        DATA = req5006;
    }
}
